package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (ToBillB)实体类
 *
 * @author makejava
 * @since 2023-11-21 10:42:22
 */
public class ToBillBEntity extends BaseEntity {
 
 private String barrangedflag;
 private String boutendflag;
 private String bretractflag;
 private String bsendendflag;
 private String bsettleendflag;
 private String btakesettleendflag;
 private String carrangepersonid;
 private String castunitid;
 private String cbillBid;
 private String cbillid;
 private String cbilltype;
 private String cbiztypeid;
 private String cclosemakerid;
 private String ccorrectbillBid;
 private String cdeletemakerid;
 private String cfirstbid;
 private String cfirstid;
 private String cfirsttypecode;
 private String cincbid;
 private String cincorpid;
 private String cindeptid;
 private String cininvid;
 private String cinpsnid;
 private String cinspaceid;
 private String cinvbasid;
 private String cinwhid;
 private String coutcbid;
 private String coutcorpid;
 private String coutdeptid;
 private String coutendmakerid;
 private String coutinvid;
 private String coutpsnid;
 private String coutspaceid;
 private String coutwhid;
 private String cprojectid;
 private String cprojectphase;
 private String cquoteunitid;
 private String creceieveid;
 private String creceiverbasid;
 private String crelationBid;
 private String crelationid;
 private String crowno;
 private String csendendmakerid;
 private String csourcebid;
 private String csourceid;
 private String csourcetypecode;
 private String ctakeoutcbid;
 private String ctakeoutcorpid;
 private String ctakeoutdeptid;
 private String ctakeoutinvid;
 private String ctakeoutpsnid;
 private String ctakeoutspaceid;
 private String ctakeoutwhid;
 private String ctakerelationBid;
 private String ctakerelationid;
 private String ctypecode;
 private String cvendorbasid;
 private String cvendorid;
 private String cworkcenterid;
 private String dplanarrivedate;
 private String dplanoutdate;
 private String dproducedate;
 private Integer dr;
 private String drequiredate;
 private String dvalidate;
 private Integer fallocflag;
 private String flargess;
 private Integer frowstatuflag;
 private Integer ftaxtypeflag;
 private Double naddpricerate;
 private Double narrangeassnum;
 private Double narrangemonum;
 private Double narrangenum;
 private Double narrangepoapplynum;
 private Double narrangepoordernum;
 private Double narrangescornum;
 private Double narrangetoornum;
 private Double nasknotaxprice;
 private Double naskprice;
 private Double nassistnum;
 private Double nchangerate;
 private Double nfeedbacknum;
 private Double nmny;
 private Double nnotaxmny;
 private Double nnotaxprice;
 private Double nnum;
 private Double norderbackassnum;
 private Double norderbacknum;
 private Double norderinassnum;
 private Double norderinnum;
 private Double norderinoutmny;
 private Double norderinoutnum;
 private Double norderoutassnum;
 private Double norderoutnum;
 private Double nordersendassnum;
 private Double nordersendnum;
 private Double nordershouldinnum;
 private Double nordershouldoutnum;
 private Double nordersignassnum;
 private Double nordersignnum;
 private Double nordertakemny;
 private Double nordertakenum;
 private Double norderwaylossassnum;
 private Double norderwaylossnum;
 private Double norgqtnetprc;
 private Double norgqttaxnetprc;
 private Double noutsumnum;
 private Double nprice;
 private Double nquoteunitnum;
 private Double nquoteunitrate;
 private Double nsafetystocknum;
 private Double ntaxrate;
 private Double ntranpoassnum;
 private Double ntranponum;
 private Double ntranstopraynum;
 private String pkAreacl;
 private String pkArrivearea;
 private String pkDefdoc1;
 private String pkDefdoc10;
 private String pkDefdoc11;
 private String pkDefdoc12;
 private String pkDefdoc13;
 private String pkDefdoc14;
 private String pkDefdoc15;
 private String pkDefdoc16;
 private String pkDefdoc17;
 private String pkDefdoc18;
 private String pkDefdoc19;
 private String pkDefdoc2;
 private String pkDefdoc20;
 private String pkDefdoc3;
 private String pkDefdoc4;
 private String pkDefdoc5;
 private String pkDefdoc6;
 private String pkDefdoc7;
 private String pkDefdoc8;
 private String pkDefdoc9;
 private String pkRtBid;
 private String pkSendtype;
 private String pkTldid;
 private String tlastarrangetime;
 private String tplanarrivetime;
 private String tplanouttime;
 private String trequiretime;
 private String ts;
 private String tsclose;
 private String tsdelete;
 private String tsoutend;
 private String tssendend;
 private String vbatch;
 private String vbdef1;
 private String vbdef10;
 private String vbdef11;
 private String vbdef12;
 private String vbdef13;
 private String vbdef14;
 private String vbdef15;
 private String vbdef16;
 private String vbdef17;
 private String vbdef18;
 private String vbdef19;
 private String vbdef2;
 private String vbdef20;
 private String vbdef3;
 private String vbdef4;
 private String vbdef5;
 private String vbdef6;
 private String vbdef7;
 private String vbdef8;
 private String vbdef9;
 private String vbomcode;
 private String vbrevisereason;
 private String vcode;
 private String vfirstcode;
 private String vfirstrowno;
 private String vfree1;
 private String vfree2;
 private String vfree3;
 private String vfree4;
 private String vfree5;
 private String vnote;
 private String vproducebatch;
 private String vreceiveaddress;
 private String vsourcecode;
 private String vsourcerowno;


    public String getBarrangedflag() {
        return barrangedflag;
    }

    public void setBarrangedflag(String barrangedflag) {
        this.barrangedflag = barrangedflag;
    }

    public String getBoutendflag() {
        return boutendflag;
    }

    public void setBoutendflag(String boutendflag) {
        this.boutendflag = boutendflag;
    }

    public String getBretractflag() {
        return bretractflag;
    }

    public void setBretractflag(String bretractflag) {
        this.bretractflag = bretractflag;
    }

    public String getBsendendflag() {
        return bsendendflag;
    }

    public void setBsendendflag(String bsendendflag) {
        this.bsendendflag = bsendendflag;
    }

    public String getBsettleendflag() {
        return bsettleendflag;
    }

    public void setBsettleendflag(String bsettleendflag) {
        this.bsettleendflag = bsettleendflag;
    }

    public String getBtakesettleendflag() {
        return btakesettleendflag;
    }

    public void setBtakesettleendflag(String btakesettleendflag) {
        this.btakesettleendflag = btakesettleendflag;
    }

    public String getCarrangepersonid() {
        return carrangepersonid;
    }

    public void setCarrangepersonid(String carrangepersonid) {
        this.carrangepersonid = carrangepersonid;
    }

    public String getCastunitid() {
        return castunitid;
    }

    public void setCastunitid(String castunitid) {
        this.castunitid = castunitid;
    }

    public String getCbillBid() {
        return cbillBid;
    }

    public void setCbillBid(String cbillBid) {
        this.cbillBid = cbillBid;
    }

    public String getCbillid() {
        return cbillid;
    }

    public void setCbillid(String cbillid) {
        this.cbillid = cbillid;
    }

    public String getCbilltype() {
        return cbilltype;
    }

    public void setCbilltype(String cbilltype) {
        this.cbilltype = cbilltype;
    }

    public String getCbiztypeid() {
        return cbiztypeid;
    }

    public void setCbiztypeid(String cbiztypeid) {
        this.cbiztypeid = cbiztypeid;
    }

    public String getCclosemakerid() {
        return cclosemakerid;
    }

    public void setCclosemakerid(String cclosemakerid) {
        this.cclosemakerid = cclosemakerid;
    }

    public String getCcorrectbillBid() {
        return ccorrectbillBid;
    }

    public void setCcorrectbillBid(String ccorrectbillBid) {
        this.ccorrectbillBid = ccorrectbillBid;
    }

    public String getCdeletemakerid() {
        return cdeletemakerid;
    }

    public void setCdeletemakerid(String cdeletemakerid) {
        this.cdeletemakerid = cdeletemakerid;
    }

    public String getCfirstbid() {
        return cfirstbid;
    }

    public void setCfirstbid(String cfirstbid) {
        this.cfirstbid = cfirstbid;
    }

    public String getCfirstid() {
        return cfirstid;
    }

    public void setCfirstid(String cfirstid) {
        this.cfirstid = cfirstid;
    }

    public String getCfirsttypecode() {
        return cfirsttypecode;
    }

    public void setCfirsttypecode(String cfirsttypecode) {
        this.cfirsttypecode = cfirsttypecode;
    }

    public String getCincbid() {
        return cincbid;
    }

    public void setCincbid(String cincbid) {
        this.cincbid = cincbid;
    }

    public String getCincorpid() {
        return cincorpid;
    }

    public void setCincorpid(String cincorpid) {
        this.cincorpid = cincorpid;
    }

    public String getCindeptid() {
        return cindeptid;
    }

    public void setCindeptid(String cindeptid) {
        this.cindeptid = cindeptid;
    }

    public String getCininvid() {
        return cininvid;
    }

    public void setCininvid(String cininvid) {
        this.cininvid = cininvid;
    }

    public String getCinpsnid() {
        return cinpsnid;
    }

    public void setCinpsnid(String cinpsnid) {
        this.cinpsnid = cinpsnid;
    }

    public String getCinspaceid() {
        return cinspaceid;
    }

    public void setCinspaceid(String cinspaceid) {
        this.cinspaceid = cinspaceid;
    }

    public String getCinvbasid() {
        return cinvbasid;
    }

    public void setCinvbasid(String cinvbasid) {
        this.cinvbasid = cinvbasid;
    }

    public String getCinwhid() {
        return cinwhid;
    }

    public void setCinwhid(String cinwhid) {
        this.cinwhid = cinwhid;
    }

    public String getCoutcbid() {
        return coutcbid;
    }

    public void setCoutcbid(String coutcbid) {
        this.coutcbid = coutcbid;
    }

    public String getCoutcorpid() {
        return coutcorpid;
    }

    public void setCoutcorpid(String coutcorpid) {
        this.coutcorpid = coutcorpid;
    }

    public String getCoutdeptid() {
        return coutdeptid;
    }

    public void setCoutdeptid(String coutdeptid) {
        this.coutdeptid = coutdeptid;
    }

    public String getCoutendmakerid() {
        return coutendmakerid;
    }

    public void setCoutendmakerid(String coutendmakerid) {
        this.coutendmakerid = coutendmakerid;
    }

    public String getCoutinvid() {
        return coutinvid;
    }

    public void setCoutinvid(String coutinvid) {
        this.coutinvid = coutinvid;
    }

    public String getCoutpsnid() {
        return coutpsnid;
    }

    public void setCoutpsnid(String coutpsnid) {
        this.coutpsnid = coutpsnid;
    }

    public String getCoutspaceid() {
        return coutspaceid;
    }

    public void setCoutspaceid(String coutspaceid) {
        this.coutspaceid = coutspaceid;
    }

    public String getCoutwhid() {
        return coutwhid;
    }

    public void setCoutwhid(String coutwhid) {
        this.coutwhid = coutwhid;
    }

    public String getCprojectid() {
        return cprojectid;
    }

    public void setCprojectid(String cprojectid) {
        this.cprojectid = cprojectid;
    }

    public String getCprojectphase() {
        return cprojectphase;
    }

    public void setCprojectphase(String cprojectphase) {
        this.cprojectphase = cprojectphase;
    }

    public String getCquoteunitid() {
        return cquoteunitid;
    }

    public void setCquoteunitid(String cquoteunitid) {
        this.cquoteunitid = cquoteunitid;
    }

    public String getCreceieveid() {
        return creceieveid;
    }

    public void setCreceieveid(String creceieveid) {
        this.creceieveid = creceieveid;
    }

    public String getCreceiverbasid() {
        return creceiverbasid;
    }

    public void setCreceiverbasid(String creceiverbasid) {
        this.creceiverbasid = creceiverbasid;
    }

    public String getCrelationBid() {
        return crelationBid;
    }

    public void setCrelationBid(String crelationBid) {
        this.crelationBid = crelationBid;
    }

    public String getCrelationid() {
        return crelationid;
    }

    public void setCrelationid(String crelationid) {
        this.crelationid = crelationid;
    }

    public String getCrowno() {
        return crowno;
    }

    public void setCrowno(String crowno) {
        this.crowno = crowno;
    }

    public String getCsendendmakerid() {
        return csendendmakerid;
    }

    public void setCsendendmakerid(String csendendmakerid) {
        this.csendendmakerid = csendendmakerid;
    }

    public String getCsourcebid() {
        return csourcebid;
    }

    public void setCsourcebid(String csourcebid) {
        this.csourcebid = csourcebid;
    }

    public String getCsourceid() {
        return csourceid;
    }

    public void setCsourceid(String csourceid) {
        this.csourceid = csourceid;
    }

    public String getCsourcetypecode() {
        return csourcetypecode;
    }

    public void setCsourcetypecode(String csourcetypecode) {
        this.csourcetypecode = csourcetypecode;
    }

    public String getCtakeoutcbid() {
        return ctakeoutcbid;
    }

    public void setCtakeoutcbid(String ctakeoutcbid) {
        this.ctakeoutcbid = ctakeoutcbid;
    }

    public String getCtakeoutcorpid() {
        return ctakeoutcorpid;
    }

    public void setCtakeoutcorpid(String ctakeoutcorpid) {
        this.ctakeoutcorpid = ctakeoutcorpid;
    }

    public String getCtakeoutdeptid() {
        return ctakeoutdeptid;
    }

    public void setCtakeoutdeptid(String ctakeoutdeptid) {
        this.ctakeoutdeptid = ctakeoutdeptid;
    }

    public String getCtakeoutinvid() {
        return ctakeoutinvid;
    }

    public void setCtakeoutinvid(String ctakeoutinvid) {
        this.ctakeoutinvid = ctakeoutinvid;
    }

    public String getCtakeoutpsnid() {
        return ctakeoutpsnid;
    }

    public void setCtakeoutpsnid(String ctakeoutpsnid) {
        this.ctakeoutpsnid = ctakeoutpsnid;
    }

    public String getCtakeoutspaceid() {
        return ctakeoutspaceid;
    }

    public void setCtakeoutspaceid(String ctakeoutspaceid) {
        this.ctakeoutspaceid = ctakeoutspaceid;
    }

    public String getCtakeoutwhid() {
        return ctakeoutwhid;
    }

    public void setCtakeoutwhid(String ctakeoutwhid) {
        this.ctakeoutwhid = ctakeoutwhid;
    }

    public String getCtakerelationBid() {
        return ctakerelationBid;
    }

    public void setCtakerelationBid(String ctakerelationBid) {
        this.ctakerelationBid = ctakerelationBid;
    }

    public String getCtakerelationid() {
        return ctakerelationid;
    }

    public void setCtakerelationid(String ctakerelationid) {
        this.ctakerelationid = ctakerelationid;
    }

    public String getCtypecode() {
        return ctypecode;
    }

    public void setCtypecode(String ctypecode) {
        this.ctypecode = ctypecode;
    }

    public String getCvendorbasid() {
        return cvendorbasid;
    }

    public void setCvendorbasid(String cvendorbasid) {
        this.cvendorbasid = cvendorbasid;
    }

    public String getCvendorid() {
        return cvendorid;
    }

    public void setCvendorid(String cvendorid) {
        this.cvendorid = cvendorid;
    }

    public String getCworkcenterid() {
        return cworkcenterid;
    }

    public void setCworkcenterid(String cworkcenterid) {
        this.cworkcenterid = cworkcenterid;
    }

    public String getDplanarrivedate() {
        return dplanarrivedate;
    }

    public void setDplanarrivedate(String dplanarrivedate) {
        this.dplanarrivedate = dplanarrivedate;
    }

    public String getDplanoutdate() {
        return dplanoutdate;
    }

    public void setDplanoutdate(String dplanoutdate) {
        this.dplanoutdate = dplanoutdate;
    }

    public String getDproducedate() {
        return dproducedate;
    }

    public void setDproducedate(String dproducedate) {
        this.dproducedate = dproducedate;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getDrequiredate() {
        return drequiredate;
    }

    public void setDrequiredate(String drequiredate) {
        this.drequiredate = drequiredate;
    }

    public String getDvalidate() {
        return dvalidate;
    }

    public void setDvalidate(String dvalidate) {
        this.dvalidate = dvalidate;
    }

    public Integer getFallocflag() {
        return fallocflag;
    }

    public void setFallocflag(Integer fallocflag) {
        this.fallocflag = fallocflag;
    }

    public String getFlargess() {
        return flargess;
    }

    public void setFlargess(String flargess) {
        this.flargess = flargess;
    }

    public Integer getFrowstatuflag() {
        return frowstatuflag;
    }

    public void setFrowstatuflag(Integer frowstatuflag) {
        this.frowstatuflag = frowstatuflag;
    }

    public Integer getFtaxtypeflag() {
        return ftaxtypeflag;
    }

    public void setFtaxtypeflag(Integer ftaxtypeflag) {
        this.ftaxtypeflag = ftaxtypeflag;
    }

    public Double getNaddpricerate() {
        return naddpricerate;
    }

    public void setNaddpricerate(Double naddpricerate) {
        this.naddpricerate = naddpricerate;
    }

    public Double getNarrangeassnum() {
        return narrangeassnum;
    }

    public void setNarrangeassnum(Double narrangeassnum) {
        this.narrangeassnum = narrangeassnum;
    }

    public Double getNarrangemonum() {
        return narrangemonum;
    }

    public void setNarrangemonum(Double narrangemonum) {
        this.narrangemonum = narrangemonum;
    }

    public Double getNarrangenum() {
        return narrangenum;
    }

    public void setNarrangenum(Double narrangenum) {
        this.narrangenum = narrangenum;
    }

    public Double getNarrangepoapplynum() {
        return narrangepoapplynum;
    }

    public void setNarrangepoapplynum(Double narrangepoapplynum) {
        this.narrangepoapplynum = narrangepoapplynum;
    }

    public Double getNarrangepoordernum() {
        return narrangepoordernum;
    }

    public void setNarrangepoordernum(Double narrangepoordernum) {
        this.narrangepoordernum = narrangepoordernum;
    }

    public Double getNarrangescornum() {
        return narrangescornum;
    }

    public void setNarrangescornum(Double narrangescornum) {
        this.narrangescornum = narrangescornum;
    }

    public Double getNarrangetoornum() {
        return narrangetoornum;
    }

    public void setNarrangetoornum(Double narrangetoornum) {
        this.narrangetoornum = narrangetoornum;
    }

    public Double getNasknotaxprice() {
        return nasknotaxprice;
    }

    public void setNasknotaxprice(Double nasknotaxprice) {
        this.nasknotaxprice = nasknotaxprice;
    }

    public Double getNaskprice() {
        return naskprice;
    }

    public void setNaskprice(Double naskprice) {
        this.naskprice = naskprice;
    }

    public Double getNassistnum() {
        return nassistnum;
    }

    public void setNassistnum(Double nassistnum) {
        this.nassistnum = nassistnum;
    }

    public Double getNchangerate() {
        return nchangerate;
    }

    public void setNchangerate(Double nchangerate) {
        this.nchangerate = nchangerate;
    }

    public Double getNfeedbacknum() {
        return nfeedbacknum;
    }

    public void setNfeedbacknum(Double nfeedbacknum) {
        this.nfeedbacknum = nfeedbacknum;
    }

    public Double getNmny() {
        return nmny;
    }

    public void setNmny(Double nmny) {
        this.nmny = nmny;
    }

    public Double getNnotaxmny() {
        return nnotaxmny;
    }

    public void setNnotaxmny(Double nnotaxmny) {
        this.nnotaxmny = nnotaxmny;
    }

    public Double getNnotaxprice() {
        return nnotaxprice;
    }

    public void setNnotaxprice(Double nnotaxprice) {
        this.nnotaxprice = nnotaxprice;
    }

    public Double getNnum() {
        return nnum;
    }

    public void setNnum(Double nnum) {
        this.nnum = nnum;
    }

    public Double getNorderbackassnum() {
        return norderbackassnum;
    }

    public void setNorderbackassnum(Double norderbackassnum) {
        this.norderbackassnum = norderbackassnum;
    }

    public Double getNorderbacknum() {
        return norderbacknum;
    }

    public void setNorderbacknum(Double norderbacknum) {
        this.norderbacknum = norderbacknum;
    }

    public Double getNorderinassnum() {
        return norderinassnum;
    }

    public void setNorderinassnum(Double norderinassnum) {
        this.norderinassnum = norderinassnum;
    }

    public Double getNorderinnum() {
        return norderinnum;
    }

    public void setNorderinnum(Double norderinnum) {
        this.norderinnum = norderinnum;
    }

    public Double getNorderinoutmny() {
        return norderinoutmny;
    }

    public void setNorderinoutmny(Double norderinoutmny) {
        this.norderinoutmny = norderinoutmny;
    }

    public Double getNorderinoutnum() {
        return norderinoutnum;
    }

    public void setNorderinoutnum(Double norderinoutnum) {
        this.norderinoutnum = norderinoutnum;
    }

    public Double getNorderoutassnum() {
        return norderoutassnum;
    }

    public void setNorderoutassnum(Double norderoutassnum) {
        this.norderoutassnum = norderoutassnum;
    }

    public Double getNorderoutnum() {
        return norderoutnum;
    }

    public void setNorderoutnum(Double norderoutnum) {
        this.norderoutnum = norderoutnum;
    }

    public Double getNordersendassnum() {
        return nordersendassnum;
    }

    public void setNordersendassnum(Double nordersendassnum) {
        this.nordersendassnum = nordersendassnum;
    }

    public Double getNordersendnum() {
        return nordersendnum;
    }

    public void setNordersendnum(Double nordersendnum) {
        this.nordersendnum = nordersendnum;
    }

    public Double getNordershouldinnum() {
        return nordershouldinnum;
    }

    public void setNordershouldinnum(Double nordershouldinnum) {
        this.nordershouldinnum = nordershouldinnum;
    }

    public Double getNordershouldoutnum() {
        return nordershouldoutnum;
    }

    public void setNordershouldoutnum(Double nordershouldoutnum) {
        this.nordershouldoutnum = nordershouldoutnum;
    }

    public Double getNordersignassnum() {
        return nordersignassnum;
    }

    public void setNordersignassnum(Double nordersignassnum) {
        this.nordersignassnum = nordersignassnum;
    }

    public Double getNordersignnum() {
        return nordersignnum;
    }

    public void setNordersignnum(Double nordersignnum) {
        this.nordersignnum = nordersignnum;
    }

    public Double getNordertakemny() {
        return nordertakemny;
    }

    public void setNordertakemny(Double nordertakemny) {
        this.nordertakemny = nordertakemny;
    }

    public Double getNordertakenum() {
        return nordertakenum;
    }

    public void setNordertakenum(Double nordertakenum) {
        this.nordertakenum = nordertakenum;
    }

    public Double getNorderwaylossassnum() {
        return norderwaylossassnum;
    }

    public void setNorderwaylossassnum(Double norderwaylossassnum) {
        this.norderwaylossassnum = norderwaylossassnum;
    }

    public Double getNorderwaylossnum() {
        return norderwaylossnum;
    }

    public void setNorderwaylossnum(Double norderwaylossnum) {
        this.norderwaylossnum = norderwaylossnum;
    }

    public Double getNorgqtnetprc() {
        return norgqtnetprc;
    }

    public void setNorgqtnetprc(Double norgqtnetprc) {
        this.norgqtnetprc = norgqtnetprc;
    }

    public Double getNorgqttaxnetprc() {
        return norgqttaxnetprc;
    }

    public void setNorgqttaxnetprc(Double norgqttaxnetprc) {
        this.norgqttaxnetprc = norgqttaxnetprc;
    }

    public Double getNoutsumnum() {
        return noutsumnum;
    }

    public void setNoutsumnum(Double noutsumnum) {
        this.noutsumnum = noutsumnum;
    }

    public Double getNprice() {
        return nprice;
    }

    public void setNprice(Double nprice) {
        this.nprice = nprice;
    }

    public Double getNquoteunitnum() {
        return nquoteunitnum;
    }

    public void setNquoteunitnum(Double nquoteunitnum) {
        this.nquoteunitnum = nquoteunitnum;
    }

    public Double getNquoteunitrate() {
        return nquoteunitrate;
    }

    public void setNquoteunitrate(Double nquoteunitrate) {
        this.nquoteunitrate = nquoteunitrate;
    }

    public Double getNsafetystocknum() {
        return nsafetystocknum;
    }

    public void setNsafetystocknum(Double nsafetystocknum) {
        this.nsafetystocknum = nsafetystocknum;
    }

    public Double getNtaxrate() {
        return ntaxrate;
    }

    public void setNtaxrate(Double ntaxrate) {
        this.ntaxrate = ntaxrate;
    }

    public Double getNtranpoassnum() {
        return ntranpoassnum;
    }

    public void setNtranpoassnum(Double ntranpoassnum) {
        this.ntranpoassnum = ntranpoassnum;
    }

    public Double getNtranponum() {
        return ntranponum;
    }

    public void setNtranponum(Double ntranponum) {
        this.ntranponum = ntranponum;
    }

    public Double getNtranstopraynum() {
        return ntranstopraynum;
    }

    public void setNtranstopraynum(Double ntranstopraynum) {
        this.ntranstopraynum = ntranstopraynum;
    }

    public String getPkAreacl() {
        return pkAreacl;
    }

    public void setPkAreacl(String pkAreacl) {
        this.pkAreacl = pkAreacl;
    }

    public String getPkArrivearea() {
        return pkArrivearea;
    }

    public void setPkArrivearea(String pkArrivearea) {
        this.pkArrivearea = pkArrivearea;
    }

    public String getPkDefdoc1() {
        return pkDefdoc1;
    }

    public void setPkDefdoc1(String pkDefdoc1) {
        this.pkDefdoc1 = pkDefdoc1;
    }

    public String getPkDefdoc10() {
        return pkDefdoc10;
    }

    public void setPkDefdoc10(String pkDefdoc10) {
        this.pkDefdoc10 = pkDefdoc10;
    }

    public String getPkDefdoc11() {
        return pkDefdoc11;
    }

    public void setPkDefdoc11(String pkDefdoc11) {
        this.pkDefdoc11 = pkDefdoc11;
    }

    public String getPkDefdoc12() {
        return pkDefdoc12;
    }

    public void setPkDefdoc12(String pkDefdoc12) {
        this.pkDefdoc12 = pkDefdoc12;
    }

    public String getPkDefdoc13() {
        return pkDefdoc13;
    }

    public void setPkDefdoc13(String pkDefdoc13) {
        this.pkDefdoc13 = pkDefdoc13;
    }

    public String getPkDefdoc14() {
        return pkDefdoc14;
    }

    public void setPkDefdoc14(String pkDefdoc14) {
        this.pkDefdoc14 = pkDefdoc14;
    }

    public String getPkDefdoc15() {
        return pkDefdoc15;
    }

    public void setPkDefdoc15(String pkDefdoc15) {
        this.pkDefdoc15 = pkDefdoc15;
    }

    public String getPkDefdoc16() {
        return pkDefdoc16;
    }

    public void setPkDefdoc16(String pkDefdoc16) {
        this.pkDefdoc16 = pkDefdoc16;
    }

    public String getPkDefdoc17() {
        return pkDefdoc17;
    }

    public void setPkDefdoc17(String pkDefdoc17) {
        this.pkDefdoc17 = pkDefdoc17;
    }

    public String getPkDefdoc18() {
        return pkDefdoc18;
    }

    public void setPkDefdoc18(String pkDefdoc18) {
        this.pkDefdoc18 = pkDefdoc18;
    }

    public String getPkDefdoc19() {
        return pkDefdoc19;
    }

    public void setPkDefdoc19(String pkDefdoc19) {
        this.pkDefdoc19 = pkDefdoc19;
    }

    public String getPkDefdoc2() {
        return pkDefdoc2;
    }

    public void setPkDefdoc2(String pkDefdoc2) {
        this.pkDefdoc2 = pkDefdoc2;
    }

    public String getPkDefdoc20() {
        return pkDefdoc20;
    }

    public void setPkDefdoc20(String pkDefdoc20) {
        this.pkDefdoc20 = pkDefdoc20;
    }

    public String getPkDefdoc3() {
        return pkDefdoc3;
    }

    public void setPkDefdoc3(String pkDefdoc3) {
        this.pkDefdoc3 = pkDefdoc3;
    }

    public String getPkDefdoc4() {
        return pkDefdoc4;
    }

    public void setPkDefdoc4(String pkDefdoc4) {
        this.pkDefdoc4 = pkDefdoc4;
    }

    public String getPkDefdoc5() {
        return pkDefdoc5;
    }

    public void setPkDefdoc5(String pkDefdoc5) {
        this.pkDefdoc5 = pkDefdoc5;
    }

    public String getPkDefdoc6() {
        return pkDefdoc6;
    }

    public void setPkDefdoc6(String pkDefdoc6) {
        this.pkDefdoc6 = pkDefdoc6;
    }

    public String getPkDefdoc7() {
        return pkDefdoc7;
    }

    public void setPkDefdoc7(String pkDefdoc7) {
        this.pkDefdoc7 = pkDefdoc7;
    }

    public String getPkDefdoc8() {
        return pkDefdoc8;
    }

    public void setPkDefdoc8(String pkDefdoc8) {
        this.pkDefdoc8 = pkDefdoc8;
    }

    public String getPkDefdoc9() {
        return pkDefdoc9;
    }

    public void setPkDefdoc9(String pkDefdoc9) {
        this.pkDefdoc9 = pkDefdoc9;
    }

    public String getPkRtBid() {
        return pkRtBid;
    }

    public void setPkRtBid(String pkRtBid) {
        this.pkRtBid = pkRtBid;
    }

    public String getPkSendtype() {
        return pkSendtype;
    }

    public void setPkSendtype(String pkSendtype) {
        this.pkSendtype = pkSendtype;
    }

    public String getPkTldid() {
        return pkTldid;
    }

    public void setPkTldid(String pkTldid) {
        this.pkTldid = pkTldid;
    }

    public String getTlastarrangetime() {
        return tlastarrangetime;
    }

    public void setTlastarrangetime(String tlastarrangetime) {
        this.tlastarrangetime = tlastarrangetime;
    }

    public String getTplanarrivetime() {
        return tplanarrivetime;
    }

    public void setTplanarrivetime(String tplanarrivetime) {
        this.tplanarrivetime = tplanarrivetime;
    }

    public String getTplanouttime() {
        return tplanouttime;
    }

    public void setTplanouttime(String tplanouttime) {
        this.tplanouttime = tplanouttime;
    }

    public String getTrequiretime() {
        return trequiretime;
    }

    public void setTrequiretime(String trequiretime) {
        this.trequiretime = trequiretime;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getTsclose() {
        return tsclose;
    }

    public void setTsclose(String tsclose) {
        this.tsclose = tsclose;
    }

    public String getTsdelete() {
        return tsdelete;
    }

    public void setTsdelete(String tsdelete) {
        this.tsdelete = tsdelete;
    }

    public String getTsoutend() {
        return tsoutend;
    }

    public void setTsoutend(String tsoutend) {
        this.tsoutend = tsoutend;
    }

    public String getTssendend() {
        return tssendend;
    }

    public void setTssendend(String tssendend) {
        this.tssendend = tssendend;
    }

    public String getVbatch() {
        return vbatch;
    }

    public void setVbatch(String vbatch) {
        this.vbatch = vbatch;
    }

    public String getVbdef1() {
        return vbdef1;
    }

    public void setVbdef1(String vbdef1) {
        this.vbdef1 = vbdef1;
    }

    public String getVbdef10() {
        return vbdef10;
    }

    public void setVbdef10(String vbdef10) {
        this.vbdef10 = vbdef10;
    }

    public String getVbdef11() {
        return vbdef11;
    }

    public void setVbdef11(String vbdef11) {
        this.vbdef11 = vbdef11;
    }

    public String getVbdef12() {
        return vbdef12;
    }

    public void setVbdef12(String vbdef12) {
        this.vbdef12 = vbdef12;
    }

    public String getVbdef13() {
        return vbdef13;
    }

    public void setVbdef13(String vbdef13) {
        this.vbdef13 = vbdef13;
    }

    public String getVbdef14() {
        return vbdef14;
    }

    public void setVbdef14(String vbdef14) {
        this.vbdef14 = vbdef14;
    }

    public String getVbdef15() {
        return vbdef15;
    }

    public void setVbdef15(String vbdef15) {
        this.vbdef15 = vbdef15;
    }

    public String getVbdef16() {
        return vbdef16;
    }

    public void setVbdef16(String vbdef16) {
        this.vbdef16 = vbdef16;
    }

    public String getVbdef17() {
        return vbdef17;
    }

    public void setVbdef17(String vbdef17) {
        this.vbdef17 = vbdef17;
    }

    public String getVbdef18() {
        return vbdef18;
    }

    public void setVbdef18(String vbdef18) {
        this.vbdef18 = vbdef18;
    }

    public String getVbdef19() {
        return vbdef19;
    }

    public void setVbdef19(String vbdef19) {
        this.vbdef19 = vbdef19;
    }

    public String getVbdef2() {
        return vbdef2;
    }

    public void setVbdef2(String vbdef2) {
        this.vbdef2 = vbdef2;
    }

    public String getVbdef20() {
        return vbdef20;
    }

    public void setVbdef20(String vbdef20) {
        this.vbdef20 = vbdef20;
    }

    public String getVbdef3() {
        return vbdef3;
    }

    public void setVbdef3(String vbdef3) {
        this.vbdef3 = vbdef3;
    }

    public String getVbdef4() {
        return vbdef4;
    }

    public void setVbdef4(String vbdef4) {
        this.vbdef4 = vbdef4;
    }

    public String getVbdef5() {
        return vbdef5;
    }

    public void setVbdef5(String vbdef5) {
        this.vbdef5 = vbdef5;
    }

    public String getVbdef6() {
        return vbdef6;
    }

    public void setVbdef6(String vbdef6) {
        this.vbdef6 = vbdef6;
    }

    public String getVbdef7() {
        return vbdef7;
    }

    public void setVbdef7(String vbdef7) {
        this.vbdef7 = vbdef7;
    }

    public String getVbdef8() {
        return vbdef8;
    }

    public void setVbdef8(String vbdef8) {
        this.vbdef8 = vbdef8;
    }

    public String getVbdef9() {
        return vbdef9;
    }

    public void setVbdef9(String vbdef9) {
        this.vbdef9 = vbdef9;
    }

    public String getVbomcode() {
        return vbomcode;
    }

    public void setVbomcode(String vbomcode) {
        this.vbomcode = vbomcode;
    }

    public String getVbrevisereason() {
        return vbrevisereason;
    }

    public void setVbrevisereason(String vbrevisereason) {
        this.vbrevisereason = vbrevisereason;
    }

    public String getVcode() {
        return vcode;
    }

    public void setVcode(String vcode) {
        this.vcode = vcode;
    }

    public String getVfirstcode() {
        return vfirstcode;
    }

    public void setVfirstcode(String vfirstcode) {
        this.vfirstcode = vfirstcode;
    }

    public String getVfirstrowno() {
        return vfirstrowno;
    }

    public void setVfirstrowno(String vfirstrowno) {
        this.vfirstrowno = vfirstrowno;
    }

    public String getVfree1() {
        return vfree1;
    }

    public void setVfree1(String vfree1) {
        this.vfree1 = vfree1;
    }

    public String getVfree2() {
        return vfree2;
    }

    public void setVfree2(String vfree2) {
        this.vfree2 = vfree2;
    }

    public String getVfree3() {
        return vfree3;
    }

    public void setVfree3(String vfree3) {
        this.vfree3 = vfree3;
    }

    public String getVfree4() {
        return vfree4;
    }

    public void setVfree4(String vfree4) {
        this.vfree4 = vfree4;
    }

    public String getVfree5() {
        return vfree5;
    }

    public void setVfree5(String vfree5) {
        this.vfree5 = vfree5;
    }

    public String getVnote() {
        return vnote;
    }

    public void setVnote(String vnote) {
        this.vnote = vnote;
    }

    public String getVproducebatch() {
        return vproducebatch;
    }

    public void setVproducebatch(String vproducebatch) {
        this.vproducebatch = vproducebatch;
    }

    public String getVreceiveaddress() {
        return vreceiveaddress;
    }

    public void setVreceiveaddress(String vreceiveaddress) {
        this.vreceiveaddress = vreceiveaddress;
    }

    public String getVsourcecode() {
        return vsourcecode;
    }

    public void setVsourcecode(String vsourcecode) {
        this.vsourcecode = vsourcecode;
    }

    public String getVsourcerowno() {
        return vsourcerowno;
    }

    public void setVsourcerowno(String vsourcerowno) {
        this.vsourcerowno = vsourcerowno;
    }

}

